Subject: RE: Greg Piper Floor Meeting - Dayao's 3AC Employees Included?
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 12 Nov 2001 10:10:39 -0800 (PST)

Up to you and Anthony.  We have already done a meeting in 3AC - today at 11:15.  We had not been provided info that Anthony had anyone in 3AC.  We had a meeting this morning during which we reviewed floor meeting plans - I don't think that Anthony was able to attend.  
 
Your options are to bring them over to ECN 14 at 1:30, or to have them attend a meeting at 1:00 in 2 Allen Center, 12 th floor in the Forum (a meeting room on that floor). I will be conducting that floor meeting at 1:00 for ENW employees in 2 Allen Center - it is Allan Sommers' ISC group.  --Sally 
-----Original Message-----
From: Lapsley, Carol 
Sent: Monday, November 12, 2001 11:45 AM
To: Beck, Sally
Cc: Valdez, Christina
Subject: Greg Piper Floor Meeting - Dayao's 3AC Employees Included?

Sally, hello, I am Carol Lapsley, Anthony Dayao's assistant.  I understand Mr. Piper is having a floor meeting at 1:30p today and Anthony's 11th floor employees are invited to attend.  What shall we tell his team (approximately 80 people) who reside in Three Allen Center?  Should they join the rest of us at 1:30p on the 14th floor, or will a separate session be planned for 3AC?
 
Many thanks.